VI or Item Is Not Properly Licensed in LabVIEW

Updated Jun 28, 2019

Reported In

Software

  • LabVIEW

Issue Details

When trying to run a LabVIEW project from a different development system I see the following error message and cannot run the program. 

Library that contains the VI or item is not properly licensed

Solution

  • Most of the time, this error is caused by a piece of software not being correctly activated. If you have purchased the software which is showing an error, you can use your serial number to activate your products.
    • Note: If the software causing the error is part of the LabVIEW development system itself, verify that the activated version matches that of the original development machine. For example, this error will occur when trying to using LabVIEW Base if the program was developed with functions from LabVIEW Full.
  • If you have verified that the software has been correctly activated, ensure that you have the latest version of the software that is compatible with your installation of LabVIEW. You can check version compatibility in the Readme on the software download page.

WAS THIS ARTICLE HELPFUL?

Not Helpful